UBTU-18-010434 - The Ubuntu operating system must implement certificate status checking for multifactor authentication.

Warning! Audit Deprecated

This audit has been deprecated and will be removed in a future update.

View Next Audit Version

Information

The use of PIV credentials facilitates standardization and reduces the risk of unauthorized access.

DoD has mandated the use of the CAC to support identity management and personal authentication for systems covered under Homeland Security Presidential Directive (HSPD) 12, as well as making the CAC a primary component of layered protection for national security systems.

Solution

Configure the Ubuntu operating system to certificate status checking for multifactor authentication.

Modify all of the cert_policy lines in '/etc/pam_pkcs11/pam_pkcs11.conf' to include ocsp_on.

See Also

https://dl.dod.cyber.mil/wp-content/uploads/stigs/zip/U_CAN_Ubuntu_18-04_LTS_V2R11_STIG.zip

Item Details

References: CAT|II, CCI|CCI-001954, Rule-ID|SV-219320r853388_rule, STIG-ID|UBTU-18-010434, STIG-Legacy|SV-109967, STIG-Legacy|V-100863, Vuln-ID|V-219320

Plugin: Unix

Control ID: 49dbc9b58dab4866720e8f7149354f4722852bc0bb3ef1252355b411006af33b